﻿.group-box{
    width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.group-all-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.group-edit-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 18px;
    color: #000;
    letter-spacing: 0.06em;
    box-sizing: border-box;
    padding: 80px 0;
}
.group-event-box{
    width: 100%;
    display: block;
    background-color: #faf0d0;
    font-size: 0;
    box-sizing: border-box;
    padding: 100px 0;
}
.group-event-all-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    background-color: #fff;
    box-sizing: border-box;
    padding: 80px 20px;
    text-align: center;
    font-size: 15px;
}
.group-event-h4{
    font-size: 28px;
    color: #000;
    letter-spacing: 0.06em;
    margin-bottom: 15px;
}
.group-event-text{
    font-size: 18px;
    color: #555;
    letter-spacing: 0.06em;
    line-height: 2;
}
#twzipcode{
    margin-bottom: 10px;
}
#twzipcode select{
    width: 34%;
    display: inline-block;
    vertical-align: middle;
    height: 50px;
    line-height: 50px;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    background-color: #f5f5f5;
    letter-spacing: 0.06em;
    padding: 0 15px;
    font-size: 14px;
    font-family: "微軟正黑體";
    color: #888;
}
#twzipcode select:nth-child(2){
    margin: 0 1%;
}
#twzipcode input{
    width: 30%;
    display: inline-block;
    vertical-align: middle;
    height: 50px;
    line-height: 50px;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    background-color: #f5f5f5;
    letter-spacing: 0.06em;
    padding: 0 15px;
    font-size: 14px;
    font-family: "微軟正黑體";
    color: #888;
}

.group-event-all-box{
    font-size: 15px;
}

@media only screen and (max-width: 1000px){
    .group-edit-box{
        width: 95%;
    }
    .group-event-all-box{
        width: 95%;
    }
}
@media only screen and (max-width: 750px){
    .group-edit-box{
        padding: 40px 0;
    }
    .group-event-all-box{
        padding: 40px 20px;
    }
    .group-event-box{
        padding: 50px 0;
    }
    .group-edit-box{
        font-size: 16px;
    }
    .group-event-h4{
        font-size: 22px;
    }
    .group-event-text{
        font-size: 16px;
    }
}
@media only screen and (max-width: 550px){
    .group-edit-box{
        padding: 20px 0;
    }
    .group-event-all-box{
        padding: 20px 10px;
    }
    .group-event-box{
        padding: 20px 0;
    }
    .group-edit-box{
        font-size: 14px;
    }
    .group-event-h4{
        font-size: 18px;
        margin-bottom: 5px;
    }
    .group-event-text{
        font-size: 14px;
        line-height: 1.8;
    }
}






/*animation*/
/*<-------------動畫------------->*/
@media only screen and (min-width: 1001px){
    .group-edit-box,
    .group-event-all-box{
        opacity: 0;
    }
    .group-edit-box.anima{
        animation: fade 1s ease 0s 1 both;
    }
    .group-event-all-box.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
}